body {
  width: 594px !important;
  padding-right: 5%;
  padding-left: 5%;
  padding-top: 0%;
  padding-bottom: 0%;
  background-color: #ffff;
  margin: 0 auto !important;
}
@font-face {
  font-family: 'Work Sans';
  src: url(../fonts/Work-Sans-Regular.woff2);
}
@font-face {
  font-family: 'Work Sans Bold';
  src: url(../fonts/Work-Sans-Bold.woff2);
}
li a {
  font-family: "Work Sans", sans-serif;
  color: #000;
  padding-top: 5px;
  text-decoration: none;
}

li {
  padding-top: 5px;
  font-weight: normal;
  text-decoration: none;
}

h1 {
  font-family: "Work Sans Bold", sans-serif;
  text-decoration: none;
}

h2 {
  font-family: "Work Sans", sans-serif;
  text-decoration: none;
}

li::marker {

  color: #000000;
  font-family: "Work Sans", sans-serif;
  font-weight: bold;
  text-decoration: none;
}